Subject: MOPAC93 - Questions

From: [email-masked] (Jim Henshaw)
Date: Wed, 2 Jul 1997 12:28:17 +0100

Dear All,
     
     I posted a question recently about some problems I was having using 
     MOPAC6 and 7. The main answer that came back was, "buy the commercial 
     version of the code". I am therefor taking this advice. I am thinking 
     of buying CHEM3D Draw, which includes MOPAC93 and runs under Windows 
     NT. I have a couple of questions which current users might be able to 
     answer:
     
     1. How many large atoms can this version deal with ?
     2. Has anyone used this package to do thermodynamic calc's on large 
     molecules > 50 large atoms ?

     Regards
     Jim Henshaw
     
     e-mail [email-masked]